.block-darken {
  font-size: 2rem;
  text-align: center;
  position: relative;
  display: flex;
  height: 100%;
  color: #000;
  justify-content: center;
}
.block-darken a {
  background-color: #fff;
  width: 100%;
}
.block-darken a:hover {
  background-color: #035E72;
  color: #fff;
}
.block-darken a:hover .block-darken-title,
.block-darken a:hover .block-darken-text, .block-darken a:hover i {
  color: #fff;
}
.block-darken a:hover .item-region-wrapper_title {
  border-color: #fff;
}
.block-darken a.no-active {
  background-color: transparent;
}
.block-darken .block-darken-title {
  font-size: 2rem;
  color: #035E72;
}
.block-darken .block-darken-text {
  font-size: 1.6rem;
  font-style: italic;
  color: #000;
}
.block-faq {
  padding-top: 50px;
}
.block-faq .block-faq-question {
  width: 70px;
  height: 70px;
  border-radius: 500px;
  background-color: #FF4622;
  margin-top: -35px;
  position: absolute;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.6;
  font-family: "Montserrat", sans-serif;
  color: #fff;
}
.block-faq a {
  padding: 50px 30px 30px 30px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/